Subject: Re: CCL:Quantitative assessment of novel ligands

From: [email-masked]
Date: Mon, 26 Jun 95 08:27:01 -0400

In response to your question - 'what molecular parameters can be 
     generated to convince an organic chemist to synthesise a molecule you 
     have designed?'  
     
     Before embarking on this process you should also view the question 
     from the organic chemists point of view.  He will be considering your 
     compound and prioritising it with other compounds he is already 
     synthesising and will probably make this assessment based on
     
     i)  synthesisability (a major problem with de novo designed ligands)
     
     ii) the state of the project (is it early days and leads are scarce, 
     or is it towards the end of the project when fine tuning is the 
     focus?)
     
     iii) how far is the structure away from the known SAR
     
     iv) in the light of ii and iii what are the chances of success and are 
     the risks worth taking.
     
     There are probably other questions, but I doubt whether any other 
     parameters will make a great difference to your ability to persuade a 
     busy organic chemist to synthesise your compounds.  Presumably you are 
     convinced that the molecules you have designed are worth making, 
     therefore your best approach is to present your argument based on how 
     you have designed the molecules, but most important of all, you should 
     have your chemist collaborators on board at an early stage in the 
     modelling and involve them as much as possible in the process.  
     
     Along with the basic tenet of modelling:
     
     'No modelling without experimentation' (A. Vintner)
     
     we should possibly add:
     
     'No synthesis without dialog' ?!
     
     If you are not convinced yourself that these molecules are worth 
     making and that their synthesis will answer this question, then you 
     need  to get into activity prediction, i.e. QSAR using MOPAC generated 
     parameters, principal component analysis etc, or using Comfa (Tripos). 
     These are not trivial exercises but do give a prediction that may help 
     to decide whether the molecules are worth synthesising.
     
     Good luck anyway!
     
     Chris Snell
     Molecular Modelling and Computational Chemistry
     Sandoz Institute for Medical Research
     5 Gower Place London WC1E 6BN
     
     E-Mail  [email-masked]
     Tel     0171-333-2165
     Fax     0171-387-4116

______________________________ Reply Separator _________________________________
Subject: CCL:Quantitative assessment of novel ligands
Author:  [email-masked]@UMC@HANNET at DECPostmaster
Date:    25/06/95 21:21

I'm searching for a protocol or recipe of 'vital statistics' 
to assess novel ligands that i've designed, so that
i'll have firm arguments to convince organic chemists 
to synthesise a molecule.  I'm using biosym software +
intuition to de novo design ligands for a target with good 
x-ray data and also have access to Oxford Molecular software. 
If it might not be possible to roughly predict binding 
constants for novel compounds that differ greatly from known 
ligands, are there methods to predict the effects of 
modifications to known ligands.  I'm aware of scoring functions 
such as Bohm Comput-aided mol des (1994) 243, but I'm
not sure if this would be appropriate. 
Eagerly awaiting any suggestions.
     
Michael Dooley Ph.D.
Centre for Drug Design and Development 
University of Queensland

     
-------This is added Automatically by the Software-------- 
-- Original Sender Envelope Address: [email-masked] 
-- Original Sender From: Address: [email-masked]
[email-masked] -- everyone     | [email-masked] -- coordinator 
[email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net 73
Anon. ftp www.ccl.net     | [email-masked] -- archive search 
http://www.ccl.net/chemistry.html |     for info send: HELP SEARCH to MAILSERV